pandoc-3.1.13: Conversion between markup formats

Copyright | Copyright (C) 2014-20152017 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Haddock

Description

Conversion of `Pandoc` documents to haddock markup.

Haddock: http://www.haskell.org/haddock/doc/html/

Synopsis

- writeHaddock :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeHaddock :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc to Haddock.